Update beyond 5.3.2 - Error code 105-3102

Discussion in 'Wii U - Hacking & Backup Loaders' started by Gavrd7, Feb 2, 2016.

  1. Gavrd7
    OP

    Gavrd7 Newbie

    Newcomer
    5
    0
    Feb 1, 2016
    Hi guys i hope someone can help. Basically i've got homebrew installed on my Wii U in vWii but since then i am not able to update my system firmware beyond 5.3.2 or access the shop or game updates. It always comes up with error code 105-3102 and im pulling my hair out trying to get it to work. I've sent it back to Nintendo who refused to fix and now i lay down before you all pleading for help.
     
  2. Dark Ronin

    Dark Ronin Advanced Member

    Newcomer
    87
    36
    Oct 5, 2015
    Serbia, Republic of
    Have you damaged your vWii with improper modding?
    If you somehow bricked vWii, you can't install update on WiiU. So far, there's no way around it, though if you dumped your keys and IOS'es, you can actually hardflash your vWii back to good condition.
     
  3. Gavrd7
    OP

    Gavrd7 Newbie

    Newcomer
    5
    0
    Feb 1, 2016
    I'm really not sure if its improper, i probably messed it up because i installed homebrew and then wiped the Wii U without thinking. Since then though i've reinstalled the homebrew to try and get in to fix it, dumped keys and ios'es but these arent factory fresh i suppose. Any idea how i would know whether it can be fixed or whether it would install from a disc with the update on?
     
  4. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States
    If you're on 5.3.2, you could just use WUP Installer with NUSGrabber for your updates. You can also spoof your system to 5.5.1 for online play, and you can also access eShop through there as well with no need to actually update your system. That's just an option though.

    As for fixing your vWii, check this thread if you do not have a backup from your system. It may not be the fix for you specifically, but could be a start:
    http://gbatemp.net/threads/problems-installing-wad-on-vwii.412981/
     
  5. Gavrd7
    OP

    Gavrd7 Newbie

    Newcomer
    5
    0
    Feb 1, 2016
    Thanks for that i will give it a try, how would i know which of my ios's have a problem. I've done a syscheck (it doesn't mean much to me tbh) and i had to skip ios36 in order to get it to even run. Would that mean my problem is ios36 or could it be elsewhere. Syscheck in the spoiler
    Warning: Spoilers inside!
     
  6. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States
    Here's someone's sysCheck from another thread that was only missing IOS251 for comparison. If you can't run it on IOS36 it does seem suspect. Also note this is from a USA console:

    Warning: Spoilers inside!
     
  7. Gavrd7
    OP

    Gavrd7 Newbie

    Newcomer
    5
    0
    Feb 1, 2016
    It certainly seems like to a noob like me, i'll try the steps in that thread you mentioned see if it works
     
  8. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,459
    1,035
    Feb 16, 2015
    United States
    California